Subject: Call for agenda items

From: Kurt Erik Lindqvist <[email-masked]>
Date: Mon, 13 Oct 2003 14:44:32 +0200

[ post by non-subscriber.  with the massive amount of spam, it is easy to miss
  and therefore delete posts by non-subscribers.  if you wish to regularly
  post from an address that is not subscribed to this mailing list, send a
  message to <listname>[email-masked] and ask to have the alternate
  address added to the list of addresses from which submissions are
  automatically accepted. ]

This is a reminder for the call for agenda items for the 58th IETF in 
Minneapolis.

Best regards,

- - kurtis -